Page MenuHomePhabricator

ecore: make Efl.Loop_Consumer.promise_new an @const function.
ClosedPublic

Authored by cedric on Jan 4 2019, 5:59 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7530-devs/cedric/eina_promise_data_set
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8722
cedric created this revision.Jan 4 2019, 5:59 PM
cedric requested review of this revision.Jan 4 2019, 5:59 PM
cedric updated this revision to Diff 18233.
segfaultxavi accepted this revision.Jan 7 2019, 8:04 AM
segfaultxavi added a subscriber: segfaultxavi.

It builds, so no objection.

However you are again submitting a long list of unrelated patches in a single stack, which makes review and acceptance cumbersome :)

This revision is now accepted and ready to land.Jan 7 2019, 8:04 AM
cedric updated this revision to Diff 18297.Jan 9 2019, 3:09 PM

Rebase and reword.

cedric updated this revision to Diff 18483.Jan 16 2019, 9:45 AM

Rebase.

zmike accepted this revision.Jan 16 2019, 10:45 AM
This revision was automatically updated to reflect the committed changes.